## r-cran-aweek 1.0.1

=== DESCRIPTION ===
Package: aweek
Title: Convert Dates to Arbitrary Week Definitions
Version: 1.0.1
Authors@R: person(c("Zhian N."), "Kamvar", email = "zkamvar@gmail.com", role = c("aut", "cre"))
Description: Which day a week starts depends heavily on the either the local or
  professional context. This package is designed to be a lightweight solution
  to easily switching between week-based date definitions. 
Depends: R (>= 3.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Suggests: testthat, stats, roxygen2, knitr, covr, spelling
RoxygenNote: 7.1.0
URL: https://www.repidemicsconsortium.org/aweek
BugReports: https://github.com/reconhub/aweek/issues
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2020-04-29 00:40:53 UTC; zhian
Author: Zhian N. Kamvar [aut, cre]
Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
Repository: CRAN
Date/Publication: 2020-04-29 05:20:06 UTC
