=== debian/changelog ===
r-cran-aweek (1.0.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:39:24 +0200

r-cran-aweek (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #961787)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:46:45 +0200
