=== debian/control ===
Source: r-cran-aweek
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aweek
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aweek.git
Homepage: https://cran.r-project.org/package=aweek
Rules-Requires-Root: no

Package: r-cran-aweek
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R convert dates to arbitrary week definitions
 Which day a week starts depends heavily on the either the local or
 professional context. This package is designed to be a lightweight solution
 to easily switching between week-based date definitions.
