=== debian/changelog ===
r-cran-aweek (1.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Apr 2021 09:29:04 +0200

r-cran-aweek (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:50:16 +0100
